
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>AMD</title>
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
      integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf"
      crossorigin="anonymous"
    />
    	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="main.css" />
  </head>
  <body>
    <nav class="navbar">
      <div class="navbar-center">
        <div class="navbar-brand">
           <img class="" src="images/logo.png" width="223" height="30" class="d-inline-block align-top" alt="">
        </div>
        <div class="cart-btn">
          <span class="nav-icon">
            <i class="fas fa-shopping-cart"></i>
          </span>
          <div class="cart-items">0</div>
        </div>
      </div>
    </nav>
    <!--  -->
    <header class="hero">
      <video autoplay muted loop id="myVideo">
        <source src="./images/12.mp4" type="video/mp4">
      </video>
      <div class="banner text-center">
        <!--<h1 class="banner-title text-white">Next Level of Gaming</h1>
        <h4 class="banner-title2 text-white">THE CHOICE IS YOURS</h5>-->
        <br>
       <!--  <div class="product">
          <a href="#products" class="banner-btn">shop now</a>
        </div>-->
      </div>
    </header>
    <!--  -->
    <section class="products p-0 mt-5" id="products">
      <div class="section-title">
        <h2>our products</h2>
      </div>
      <div class="products-center">
        <!-- <article class="product">
          <div class="img-container">
            <img
              src="./images/product-1.jpeg"
              alt="product"
              class="product-img"
            />
            <button class="bag-btn" data-id="1">
              <i class="fas fa-shopping-cart"></i>
              add to bag
            </button>
          </div>
          <h3>queen bed</h3>
          <h4>$16</h4>
        </article> -->
      </div>
      <!--  -->
      <!-- <div class="popup" id="popup1">
        <div class="checkout-overlay">
          <span class="close-button"><i class="fa fa-window-close"></i></span>
          <div class="checkout-content">

          </div>
        </div>
      </div> -->
    <div class="cart-overlay">
      <div class="cart">
        <span class="close-cart"><i class="fa fa-window-close"></i></span>
        <h2>your cart</h2>
        <div class="cart-content">
          <!-- cart item -->
          <!-- <div class="cart-item">
            <img src="./images/product-1.jpeg" alt="product" />
            <div>
              <h4>queen bed</h4>
              <h5>$9.00</h5>
              <span class="remove-item">remove</span>
            </div>
            <div>
              <i class="fas fa-chevron-up"></i>
              <p class="item-amount">1</p>
              <i class="fas fa-chevron-down"></i>
            </div>
          </div> -->
          <!-- cart item -->
        </div>
        <div class="cart-footer">
          <h3>Your Total : PHP <span class="cart-total"> 0</span></h3>
          <button class="clear-cart clear-btn mb-3 text-center">clear cart</button>
          <button class="checkout-cart" data-toggle="modal" data-target="#exampleModalCenter">Check Out</button>
        </div>
        <!-- <div class="cart-footer">
          <a href="checkout.html"class="checkout-cart banner-btn">Checkout</a>
        </div> -->
        <!-- <div class="cart-footer">
          <button class="checkout-cart" data-toggle="modal" data-target="#exampleModalCenter">Checkout</button>
        </div> -->
      </div>
    </div>
    <!--  -->
    <!--  -->
    <footer class="main-footer mt-5">
     <div class="container">
       <div class="row justify-content-center">
         <div class="col-md-6 text-center text-white">
           <p class="mt-2">© RcRamirez</p>
         </div>
       </div>
     </div>
   </footer>
   <!-- <div class="modal-bg">
     <div class="modal">
       <h1>sample</h1>
       <input type="text" name="" value="hahaha">
     </div>
   </div> -->
   <!-- Button trigger modal -->
<!-- <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">
  Launch demo modal
</button> -->

<!-- Modal -->
<div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h3 class="modal-title" id="exampleModalLongTitle">Check Out</h3>
        <button id="close-modal" type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <form>
         <div class="form-group">
          <label for="name">Name:</label>
          <input type="text" class="form-control" id="name" aria-describedby="emailHelp" placeholder="Enter Name" required>
        </div>
        <div class="form-group">
          <label for="exampleInputEmail1">Email address:</label>
          <input type="email" class="form-control" id="email" aria-describedby="emailHelp" placeholder="Enter Email" required>
        </div>
        <div class="form-group">
          <label for="shipping">Shipping Address:</label>
          <input type="text" class="form-control" id="shipping" aria-describedby="emailHelp" placeholder="Enter Address" required>
        </div>
        <div class="checkout-content">
          <h4>Order Summary</h4>
          <div class="label-con">
            <div class="row">
              <div class="col-8">
                <h6>Item</h6>
              </div>
              <div class="col-2">
                <h6>Qty.</h6>
              </div>
              <div class="col-2">
                <h6>Price</h6>
              </div>
            </div>
          </div>
          <div class="item-con">
            <div class="row">
              <div class="col-8">
                <p id="itemCheckout"><p>
              </div>
              <div class="col-2">
                <p id="qty"><p>
              </div>
              <div class="col-2">
                <p id="price"><p>
              </div>
            </div>
          </div>
        <!-- <p id="sample"></p> -->
        </div>
        <h5 class="float-right pt-2" id="amount"></h5>
      </form>
      </div>
      <div class="modal-footer">
        <!-- <button type="button" id="" class="btn btn-secondary" data-dismiss="modal">Close</button> -->
      <input type="submit" id="place-order" class="btn btn-primary" value="Place Order"></button>
      </div>
    </div>
  </div>
</div>
   <!--  -->
    <script src="app.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script type="text/javascript">
    </script>
  </body>
</html>
